@charset "utf-8";



a:link{color:#000000; text-decoration: none; outline: none;}
a:visited{color:#000000; text-decoration: none; outline: none;}
a:active{color:#000000; text-decoration: none; outline: none;}
a:hover{color:#000000; text-decoration: underline; outline: none;}

a.underline:link{color:#000000; text-decoration: underline; outline: none;}
a.underline:visited{color:#000000; text-decoration: underline; outline: none;}
a.underline:active{color:#000000; text-decoration: underline; outline: none;}
a.underline:hover{color:#000000; text-decoration: underline; outline: none;}

a.more:link{color:#000000; text-decoration: underline; outline: none;}
a.more:visited{color:#000000; text-decoration: underline; outline: none;}
a.more:active{color:#000000; text-decoration: underline; outline: none;}
a.more:hover{color:#000000; text-decoration: underline; outline: none;}

img{
	border: 0px none;
	vertical-align:bottom;
}

.clear {clear:both;}
.clear_left {clear:left;}
.clear_right {clear:right;}

.textred {color:#e60000;}
.textgray {color:#969696;}

br { letter-spacing: 0; }

.bold {
	font-weight:bold !important;
}

/*
h1, h2, h3{
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

h2{
	font-size:14px;
}

h3{
	font-size:12px;
}

h4{
	font-size:10px;
}
*/

.textleft{
	text-align:left;
}

.textcenter{
	text-align:center;
}

.textright{
	text-align:right;
}

.texttop{
	vertical-align:top;
}

.textmiddle{
	vertical-align:middle;
}

.textbottom{
	vertical-align:bottom;
}

body{
	background:#ffffff;
	color:#000000;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

img.thumb_m{
	float:left;
	font-size:1px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}